Master CRM - Feature #1558
Locations Ul, Datatable Design Issues
04/22/2021 01:58 PM - Sidra Ghaffar

Status: New Start date: 04/22/2021
Priority: Normal Due date:

Assignee: hassaan majeed % Done: 60%
Category: Estimated time: 2.00 hours

Target version:

Description

History

#1 - 04/22/2021 12:59 PM - hassaan majeed
- Estimated time set to 2.00

#2 - 04/22/2021 06:01 PM - hassaan majeed

- Subject changed from Tags & Categories Ul, Datatable Design Issues to Locations Ul, Datatable Design Issues

#3 - 04/22/2021 06:03 PM - hassaan majeed
- % Done changed from 20 to 60

22-04-2021

Locations Ul, modal, Datatable Design Issues - 2 hours

05/06/2025
